//newGameJimAndTaylor

//newGameGeorge

switch(conv)
{
case 0:
	dShowMessage("Heh.  Dexter is such a loser.", false);
	conv = 1
	player.setStunned(10000)
	ui.hudEnabled=false
	sound.playSoundUI("sound.next")
	break;
case 1:
	dShowMessage("...What?  You want us to give the /nletter back to him?", false );
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	sound.playSoundUI("sound.next")
	conv = 3
	dShowMessage("Who do you think you are?  I, the /nGreat Jim, am appalled by this request. /nBring me some /4milk /0and I'll be less offended.", true );
	sound.playSoundUI("sound.next")
	break;
case 3:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

